Error

two or more packages specified (libargtable2-0 libsane-extras)